<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp1440m000" xml:lang="es">
   <Header>
      <Title>Listar facturas de compra EDI (tfacp1440m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar todas las facturas de compra completamente contabilizadas por medio del Intercambio electrónico de datos (EDI).</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ec/onlinemanual/000052" role="manual">Intercambio electrónico de datos</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="suno.f">
         <Header>
            <Title>Partner</Title>
         </Header>
         <FuncDesc>Seleccione el partner.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ninv.f">
         <Header>
            <Title>Factura</Title>
         </Header>
         <FuncDesc>Seleccione la factura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="home.ccur">
         <Header>
            <Title>Divisa propia</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">divisa propia</Link> con la que se listan los importes. Para seleccionar una divisa propia, elija <GUIRef href="/baanerp/stcommands/stcommands#stp_rotate.curr" role="command">Consultar otras divisas</GUIRef>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Temas relacionados</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000030" role="manual">Divisas - resumen</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>